<template>
  <div ripple @click="exit" class="exit-button">
    <v-icon dark>exit_to_app</v-icon>
  </div>
</template>

<script>
export default {
  methods: {
    exit() {
      this.$emit('exit');
    },
  },
};
</script>

<style lang="sass">
  .exit-button
    width: 2.5em
    background: #3C317F
    text-align: center
    border-radius: 2px
    padding: 2px 5px
</style>
